<?xml version="1.0" encoding="utf-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:p="http://www.springframework.org/schema/p"
    xsi:schemaLocation="http://www.springframework.org/schema/beans 
        http://www.springframework.org/schema/beans/spring-beans.xsd"> 
    <!-- JSP View Resolver -->
    <bean class="me.chyxion.tigon.jsp.InternalResourceViewResolverExt"
        p:prefix="/WEB-INF/views/"
        p:suffix=".jsp"
        p:contentType="text/html; charset=utf-8"
        p:order="32"
    />
</beans>
